@font-face {
  font-family: 'im';
  src:  url('../fonts/im.eot?6d36sp');
  src:  url('../fonts/im.eot?6d36sp#iefix') format('embedded-opentype'),
    url('../fonts/im.ttf?6d36sp') format('truetype'),
    url('../fonts/im.woff?6d36sp') format('woff'),
    url('../fonts/im.svg?6d36sp#im') format('svg');
  font-weight: normal;
  font-style: normal;
}

.im {
  font-family: 'im' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.im-search:before {
  content: "\e900";
}
.im-close:before {
  content: "\e901";
}
.im-clock:before {
  content: "\e902";
}
.im-pin:before {
  content: "\e903";
}
.im-larr:before {
  content: "\e904";
}
.im-rarr:before {
  content: "\e905";
}
.im-boot:before {
  content: "\e906";
}
.im-wear:before {
  content: "\e907";
}
.im-gloves:before {
  content: "\e908";
}
.im-caps:before {
  content: "\e909";
}
.im-scutes:before {
  content: "\e90a";
}
.im-socks:before {
  content: "\e90b";
}
